body {
    /* background-color: #fafafa; */
    /* background-color: #fefefe; */
    background-color: #fff;
}

.w-100 {
    width: 100%;
}



.owner-manual-in {
    background: #fff;
    padding: 20px 0;
    border-radius: 10px;
    margin: 30px 0;
}

.owner-manual-form {
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    padding: 20px 30px;
    border: 1px solid #e9e9e9;
}

.owner-manual-title,
.owner-manual-subtitle {
    text-align: center;
    margin-bottom: 40px;
}

.owner-manual-title {
    margin-bottom: 13px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
}

.owner-manual-title span:first-child {
    margin-top: 16px;
    display: inline-block;
}

.owner-manual-subtitle {
    color: #6b6b6b;
}

.owner-manual-btn {
    margin-top: 25px;
}

.owner-manual-form .form-control {
    height: 40px;
}


.owner-manual-card h1 {
    font-size: 20px;
    color: #333333;
}

.owner-manual-card p {
    color: #6b6b6b;
}

.owner-manual-card h3 {
    font-size: 14px;
    margin: 10px 0 13px;
    color: #666666;
    font-weight: 500;
}

.download-icon::after,
.view-icon::after {
    content: "";
    background-image: url(/images/sprite-1300x1200.png);
    display: inline-block;
    width: 19px;
    height: 14px;
    vertical-align: middle;
    transition: transform .5s;
}

.download-icon::after {
    background-position: -1249px -2px
}

.download-icon {
    display: block;
    text-align: center;
}

.manual-view-btn,
.manual-download-btn {
    background: #151515 !important;
    display: inline-flex;
    align-items: center;
    gap: 4px;
    border: 1px solid #111 !important;
    justify-content: center;
    border-radius: 9px;
    padding: 9px 17px !important;
}

.owner-manual-card {
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    border: 1px solid #e9e9e9;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    margin: 15px 0;
}

.d-flex {
    display: flex;
}

.glyphicon {
    margin-top: 2px;
}

.manual-card-img {
    display: flex;
    align-items: center;
    gap: 29px;
}

.manual-card-content {
    gap: 10px;
}

@media only screen and (max-width:767px){
    .manual-view-btn, .manual-download-btn{
        flex: 1;
    }
    .owner-manual-card{
        flex-direction: column;
        row-gap: 22px;
        align-items: normal;
    }
    .owner-manual-btn {
    margin-top: 10px;
}
}
@media only screen and (max-width:360px){
    .owner-manual-title{
        font-size: 29px;
    }
}